Bug 93501

Summary: [MAINTAINER] security/prelude-lml: fix libtool problem, updated pkg-plist
Product: Ports & Packages Reporter: Robin Gruyters <r.gruyters>
Component: Individual Port(s)Assignee: Sergei Kolobov <sergei>
Status: Closed FIXED    
Severity: Affects Only Me CC: sergei
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
prelude-lml-0.9.2.patch none

Description Robin Gruyters 2006-02-17 22:50:04 UTC
Changelog:
- Fix libtool problem.
- Updated pkg-plist file

Generated with FreeBSD Port Tools 0.63
Comment 1 Sergei Kolobov freebsd_committer 2006-02-18 04:40:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll take it.
Comment 2 Sergei Kolobov freebsd_committer 2006-02-20 23:04:01 UTC
State Changed
From-To: open->closed

Committed (with minor modifications) - thanks!